@echo off
echo Example script for Racer Development mode
echo Will modify racer.ini to improve speed for development
@pause

rem Faster loading
rem ini racer.ini textures.quality 2

rem Faster fades
ini racer.ini renderer.fgr_pid_p 1
ini racer.ini race.time_per_light 1
ini racer.ini race.startscene_time 0
